html,body{margin:0;padding:0}
body{font:12px Arial, Helvetica, sans-serif;color:#000000;background:url(img/bakgrunn.gif) top center repeat-y #E6EAEE;}
img{border:none;text-decoration:none;}
a{color:#0066FF;}
a:hover{color:#000000;}
h1{margin-top:0;}
h1,h2{font-family:Arial, Helvetica, sans-serif;}
h2{font-size:16px;font-weight:bold;color:#666666;margin-bottom:8px;}
div#container{width:980px;margin:0 auto 0 auto;background:url(img/casinopenger-header.jpg) top right no-repeat #FFFFFF;text-align:left;}
div#header{height:102px;}
div#header img{padding:8px 0 0 20px;}
div#menu{text-align:center;font-size:12px;clear:both;font-weight:bold;padding:5px 0 5px 0;margin:0;background:url(img/menu_horizontal.gif) top repeat-x #0553A3;
border-bottom:15px solid #FFFFFF;border-top:1px solid #FFFFFF;}
div#menu a{text-decoration:none;color:#FFFFFF;padding:0 10px 0 10px;border-right:1px solid #2F5E88;border-left:1px solid #61A2D8;}
div#menu a:hover{text-decoration:underline;color:#FFFFFF;}
div#menu a#first{border-left:none;padding-left:0;}
div#menu a#last{border-right:none;}
div#wrapper{}
div#content{padding:0 10px 0 10px;width:598px;border:none;float:left;margin:0 180px 0 180px;/*0 totalRightWidth 0 totalLeftWidth*/
border-right:1px solid #C9CFD4;border-left:1px solid #C9CFD4;border-bottom:15px solid #FFFFFF;}
div#content p,div#content li{line-height:1.5;}
div#content p{margin-top:0;}
div#content li{margin-bottom:10px;}
div#content h2.special{background:url(img/casinopenger_minilogo.jpg) top center no-repeat #FFFFFF;text-align:center;padding:70px 0 0 0;}
div#content p.bigtext{font-size:14px;font-weight:bold;}
div#content p.link_medium{font-size:18px;font-weight:bold;text-align:center;}
div#content p.warning{color:#EE0000;border:2px dashed #EE0000;background-color:#F5F5F5;padding:10px;}
div.free_games{background-color:#E6EAEE;border:1px solid #C9CFD4;padding:30px 0 30px 0;text-align:center;}
div.free_games p{text-align:center;}
ul.boxes{margin:0;padding:0;clear:both;margin:0 auto 0 auto;}
ul.boxes li{padding:5px 5px 5px 28px;margin:0 1px 1px 1px;list-style-type:none;list-style:none;width:27%;float:left;border:1px solid #C9CFD4;background:url(ico/gratisspill.gif) top left no-repeat;font-size:12px;font-weight:bold;}
div#content div#breadcrumbs{font-size:11px;margin:0 0 15px 0;padding-bottom:4px;border-bottom:1px solid #C9CFD4;color:#505050;}
div#content div#breadcrumbs a{text-decoration:none;color:#505050;}
div#content div#breadcrumbs a:hover{text-decoration:underline;}
div#navigation{width:160px;margin-left:-980px;padding:0 10px 0 10px;float:left;font-family:Verdana, Arial, Helvetica, sans-serif;}
div#navigation div.nav_cat{padding:0;margin:0;border:none;}
div#navigation div.nav_title{color:#000000;padding:4px;font-size:11px;font-weight:bold;text-transform:uppercase;background-color:#E6EAEE;border:1px solid #C9CFD4;}
div#navigation ul{padding:0;list-style:none;line-height:normal;margin:0 0 20px 0;}
div#navigation li{font-size:11px;border-bottom:1px dotted #E6EAEE;padding:4px 0 4px 5px;line-height:normal;/*background:url(ico/navigation.gif) left 10px no-repeat;*/}
div#navigation li a{text-decoration:underline;color:#000000;}
div#navigation li a:hover{text-decoration:underline;}
div.comment{margin:0 0 10px 0;padding:10px 0 0 0;border-top:1px dotted #C9CFD4;}
div.comment_title{font-weight:bold;margin-bottom:8px;}
div.comment_namedate{clear:both;margin-bottom:5px;font-size:15px;}
span.comment_name{font-weight:bold;padding:0;}
span.comment_date{font-size:11px;}
img.comment_rating_image{float:right;padding:0 6px 0 0;}
#comment_rules{font-size:11px;}
#error{color:#FF0000;}
div.ad_banner{text-align:center;margin:10px 0 10px 0;padding:10px 0 10px 0;border-top:1px dotted #C9CFD4;border-bottom:1px dotted #C9CFD4;}
div#ad_header{float:right;margin:15px 15px 0 0;padding:0;}
div#ad_col{float:right;padding:0 10px 0 10px;width:160px;/*Width of right column*/ margin-left:-180px;/*totalRightWidth*/text-align:center;}
div#ad_col div{padding:10px 0 10px 0;border-bottom:1px dotted #E6EAEE;}
div#ad_col div.ad_col_info{text-align:left;margin:0 0 20px 0;border:none;padding:0;}
div#ad_col div.ad_col_info img{padding:0 0 5px 0;}
div#ad_col div#dice{margin:0 0 10px 0;padding:0;border:1px solid #C9CFD4;}
div#ad_col div#dice strong{font-size:14px;}
div#ad_col div#dice img{padding:8px 0 5px 0;}
div#ad_col div#dice div#diceinfo{text-align:left;font-size:11px;margin:5px;padding:5px;border:none;border-top:1px dotted #C9CFD4;}
img#diceh1{float:left;padding:5px 10px 0 0;}
div#recommend{font-size:11px;margin:-14px 0 12px 0;line-height:19px;}
div#recommend a{font-weight:bold;}
div#recommend a#warn{font-weight:bold;color:#999999;}
#sites_table{width:100%;border-collapse:collapse;margin:0 0 20px 0;}
#sites_table th{font-weight:bold;border:1px solid #C9CFD4;text-align:left;padding:4px;background-color:#EBEBEB;}
#sites_table tr:hover{background-color:#FFFE00;}
#sites_table td{border:1px solid #C9CFD4;text-align:left;padding:4px;vertical-align:top;overflow:hidden;}
#sites_table td.site{font-weight:bold;}
#sites_table td.rating{text-align:center;font-weight:bold;}
#sites_table img{float:right;padding:0 3px 0 3px;}
table.featured_sites{width:100%;border-collapse:collapse;margin:0 0 20px 0;border:1px solid #C9CFD4;background-color:#EBEBEB;font-family:Verdana, Arial, Helvetica, sans-serif;}
table.featured_sites th{text-align:center;padding:10px 0 5px 0;vertical-align:top;font-size:14px;font-weight:bold;color:#CC0000;}
table.featured_sites td{text-align:left;vertical-align:top;font-size:11px;padding:10px 15px 0 15px;width:50%;}
table.featured_sites img,table.featured_sites div{float:left;padding:0 10px 10px 0;}
table.square_box_info{width:100%;background-color:#E6EAEE;border:1px solid #C9CFD4;margin:20px 0 20px 0;}
table.square_box_info td.square_box{width:125px;}
table.square_box_info td{padding:10px;vertical-align:top;}
table.square_box_info h3{margin:0 0 10px 0;padding:0;}
div.link_casino,div.link_poker,div.link_lotto,div.link_bingo,div.link_betting,div.link_valuta{font-size:30px;font-weight:bold;text-align:center;margin:0 0 20px 0;}
div.link_casino{background:url(img/penger_casino.gif) bottom center no-repeat;padding:10px 0 75px 0;}
div.link_poker{background:url(img/penger_poker.gif) bottom center no-repeat;padding:10px 0 75px 0;}
div.link_lotto{background:url(img/penger_lotto.gif) bottom center no-repeat;padding:10px 0 45px 0;}
div.link_bingo{background:url(img/penger_bingo.gif) bottom center no-repeat;padding:10px 0 75px 0;}
div.link_betting{background:url(img/penger_betting.gif) bottom center no-repeat;padding:10px 0 75px 0;}
div.link_valuta{background:url(img/penger_valuta.gif) bottom center no-repeat;padding:10px 0 45px 0;}
div#screenshot{text-align:center;}
#bordertable {width:100%;margin:0 0 14px 0;}
#bordertable td{border:1px solid #C9CFD4;text-align:center;}
#bordertable th{font-weight:bold;border:1px solid #C9CFD4;text-align:center;padding:4px;background-color:#EBEBEB;}
div.lottonumbers{font-size:28px;text-align:center;font-weight:bold;background-color:#E6EAEE;border:1px solid #C9CFD4;padding:10px;}
div#footer{clear:both;text-align:left;font-size:11px;padding:15px 320px 15px 25px;margin:10px 0 10px 0;border-top:10px solid #CAD1D9;
background:url(img/casinopenger_minilogo.jpg) 630px 20px no-repeat #FFFFFF;}
div#footer p{margin:0;padding:5px 10px}
div#extra{clear:both;font-size:11px;padding:10px;}
div#footer div{margin:0 0 10px 0;text-align:justify;}